<!doctype html>
<html>
    <head>
        <% include ./partials/head  %>
    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-sm-6 col-sm-offset-3">
                    <div class="col-sm-offset-4 text-center">
                        <img src="logo.png" alt="Volansys" class="img-responsive">
                    </div>
                </div>
            </div>
            <br><br><br>
            <div class="row">
                <div class="col-sm-offset-3 col-sm-6">
                    <div class="well">
                        <% for(var i=0; i < users.length; i++) { %>
                            <h3><span class="fa fa-user"></span>&nbsp;&nbsp;
                                <%= users[i].Username %>
                            </h3> 
                        <% } %>
                        <a href="/logout" class="btn btn-default btn-sm">Logout</a>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>